← OBPv7.0.0 Get Routing Scheme GET /obp/v7.0.0/routing-schemes/SCHEME OBPv7.0.0-getRoutingScheme No role required Routing-Scheme Returns the routing scheme identified by SCHEME (e.g. TZ.MSISDN). User Authentication is Optional. The User need not be logged in. URL Parameters: SCHEME: OBP JSON response body fields (11) address_pattern address_patterncategory country Germanycreated_at created_atcreated_by_user_id description Description of the object. Maximum length is 2000. It can be any characters here.downstream_rails downstream_railsexample_address example_addressscheme OBPstatus updated_at updated_at Example success response { "scheme": "TZ.MSISDN", "country": "TZ", "category": "ACCOUNT", "address_pattern": "^255[0-9]{9}$", "example_address": "255778300336", "description": "Tanzanian mobile number, E.164 without leading +.", "downstream_rails": [ "TIPS", "MNO_DIRECT" ], "status": "ACTIVE", "created_by_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1", "created_at": "2026-11-18T15:16:07Z", "updated_at": "2026-11-18T15:16:07Z" } Possible errors (2) OBP-30514: Routing Scheme not found. Please specify a valid value for SCHEME.OBP-50000: Unknown Error.